Jak zmusić niższą wersję Javy do uruchamiania na stronie


(Titus S) #1

Witam,

Mam pytanie dotyczące Javy.

Problem w tym, że jedna strona (nazwijmy ją http://www.AAA.pl) działa dobrze tylko na javie 1.5.0 a druga (http://www.BBB.pl) działa tylko na javie 1.6.0.

Gdy zainstalowane są obie wersje, to z tego co próbowałem to zawsze uruchamia się wyższa wersja.

Da się w jakiś sposób wymusić uruchamianie javy 1.5.0 na stronie http://www.AAA.pl???


#2

Titus-s , proszę zapoznaj się z tą stroną oraz tym tematem, a następnie popraw tytuł tematu, używając przycisku ac7a4cd89050aa6e.gif